<TEI.2 id="jrc32000R2706-pt" n="32000R2706" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32000R2706 Portuguese</title>
        <title>Regulamento (CE) n.o 2706/2000 da Comissão, de 11 de Dezembro de 2000, que altera o Regulamento (CE) n.o 1455/1999 que fixa as normas de comercialização aplicáveis aos pimentos (pimentões doces)</title>
      </titleStmt>
      <extent>42 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32000R2706:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32000R2706:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1608</classCode>
        <classCode scheme="eurovoc">2871</classCode>
        <classCode scheme="eurovoc">2081</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.o 2706/2000 da Comissão, de 11 de Dezembro de 2000, que altera o Regulamento (CE) n.o 1455/1999 que fixa as normas de comercialização aplicáveis aos pimentos (pimentões doces)</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2706/2000 da Comissão</p>
        <p n="3">de 11 de Dezembro de 2000</p>
        <p n="4">que altera o Regulamento (CE) n.o 1455/1999 que fixa as normas de comercialização aplicáveis aos pimentos (pimentões doces)</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 2200/96 do Conselho, de 28 de Outubro de 1996, que estabelece a organização comum de mercado no sector das frutas e produtos hortícolas(1), com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1257/1999(2), e, nomeadamente, o n.o 2 do seu artigo 2.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CE) n.o 1455/1999 da Comissão(3) fixa as normas de comercialização aplicáveis aos pimentos (pimentões doces).</p>
        <p n="10">(2) Não é possível, na prática, estabelecer uma distinção entre os tipos de pimentões ou pimentos doces. É conveniente especificar que todos os pimentões ou pimentos doces são variedades (cultivares) de Capsicum annuum (L.) var. annuum e suprimir, pois, a derrogação relativa ao calibre mínimo para o Capsicum annuum (L). var. longum, também designado por %quot%peperoncini%quot%.</p>
        <p n="11">(3) O comércio de pimentões ou pimentos doces alongados (pontiagudos) de pequenas dimensões está em desenvolvimento. É, pois, oportuno prever uma diminuição do calibre mínimo aplicável a esse tipo de pimentos.</p>
        <p n="12">(4) No caso de os pimentos serem apresentados em mistura de cores, a homogeneidade de origem não é exigida. É, pois, necessário prever a marcação, se for caso disso, dos diferentes países de origem.</p>
        <p n="13">(5) O comércio de pimentos miniatura desenvolveu-se nos últimos anos. É, pois, oportuno prever disposições específicas de calibragem para os produtos cujas dimensões sejam inferiores ao calibre mínimo, bem como as correspondentes disposições de rotulagem e de apresentação.</p>
        <p n="14">(6) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão das Frutas e dos Produtos Hortícolas Frescos,</p>
        <p n="15">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="16">Artigo 1.o</p>
        <p n="17">O anexo do Regulamento (CE) n.o 1455/1999 é alterado do seguinte modo:</p>
        <p n="18">1. No título I (%quot%Definição do produto%quot%), o primeiro parágrafo passa a ter a seguinte redacção:</p>
        <p n="19">%quot%A presente norma diz respeito aos pimentões ou pimentos doces das variedades (cultivares) de Capsicum annuum L. var. annuum que se destinem a ser apresentados ao consumidor no estado fresco, com exclusão dos pimentões ou pimentos doces destinados a transformação industrial.%quot%.</p>
        <p n="20">2. No título III (%quot%Disposições relativas à calibragem%quot%), o primeiro travessão do terceiro parágrafo passa a ter a seguinte redacção:</p>
        <p n="21">%quot%- no caso dos pimentões ou pimentos doces alongados (pontiagudos): 20 milímetros,%quot%.</p>
        <p n="22">3. No título III, (%quot%Disposições relativas à calibragem%quot%), o quinto parágrafo passa a ter a seguinte redacção, incluindo a nota de pé-de-página correspondente:</p>
        <p n="23">%quot%As disposições respeitantes à calibragem não se aplicam aos produtos miniatura(4).%quot%.</p>
        <p n="24">4. No ponto A (%quot%Homogeneidade%quot%) do título V (%quot%Disposições relativas à apresentação%quot%), é inserido, após o quarto parágrafo, o parágrafo seguinte:</p>
        <p n="25">%quot%Os pimentões ou pimentos doces miniatura devem ser de dimensões razoavelmente uniformes. Podem ser misturados com outros produtos miniatura de tipo e origens diferentes.%quot%.</p>
        <p n="26">5. No ponto B (%quot%Natureza do produto%quot%) do título VI (%quot%Disposições relativas à marcação%quot%), é suprimido o terceiro travessão.</p>
        <p n="27">6. No ponto C (%quot%Origem do produto%quot%) do título VI (%quot%Disposições relativas à marcação%quot%), o primeiro travessão passa a ter a seguinte redacção:</p>
        <p n="28">%quot%- País de origem ou, se for caso disso, países de origem e, eventualmente, zona de produção ou denominação nacional, regional ou local.%quot%.</p>
        <p n="29">7. No ponto D (%quot%Características comerciais%quot%) do título VI (%quot%Disposições relativas à marcação%quot%), é inserido, após o segundo travessão, o travessão seguinte:</p>
        <p n="30">%quot%- 'Minipimentos', 'Pimentos miniatura' ou qualquer outra denominação adequada para um produto miniatura. No caso de serem misturados na mesma embalagem vários tipos de produtos miniatura, é obrigatória a menção de todos os produtos presentes, bem como a das respectivas origens.%quot%.</p>
        <p n="31">Artigo 2.o</p>
        <p n="32">O presente regulamento entra em vigor no sétimo dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="33">É aplicável a partir do primeiro dia do terceiro mês seguinte ao da sua entrada em vigor.</p>
        <p n="34">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="35">Feito em Bruxelas, em 11 de Dezembro de 2000.</p>
        <p n="36">Pela Comissão</p>
        <p n="37">Franz Fischler</p>
        <p n="38">Membro da Comissão</p>
        <p n="39">(1) JO L 297 de 21.11.1996, p. 1.</p>
        <p n="40">(2) JO L 160 de 26.6.1999, p. 80.</p>
        <p n="41">(3) JO L 167 de 2.7.1999, p. 22.</p>
        <p n="42">(4) Entende-se por produto miniatura uma variedade ou cultivar de pimentões ou pimentos doces obtida por meios de selecção vegetal e/ou técnicas culturais especiais, com exclusão dos pimentões ou pimentos doces de variedades não miniatura que não tenham atingido o seu desenvolvimento pleno ou com um calibre insuficiente. Todas as outras prescrições da norma devem ser respeitadas.</p>
      </div>
    </body>
  </text>
</TEI.2>
